al_get_glyph_width(3)

NAME

al_get_glyph_width - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    int al_get_glyph_width(const ALLEGRO_FONT *f, int codepoint)

DESCRIPTION

This function returns the width in pixels of the glyph that corresponds with codepoint in the font font. Returns zero if the font does not have such a glyph.

SINCE

5.1.12

SEE ALSO

al_draw_glyph(3), al_get_glyph_dimensions(3), al_get_glyph_advance(3).